@font-face {
    font-family: ir-font;
    src: url(/../assets/fonts/iran_sans_regular.ttf);
}


.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6, strong {
    /* color: #001a4e; */
    color: #231F20 !important;

}

.font-color-1 {
    color: rgba(0, 0, 0, .87) !important;
}

.font-color-2 {
    /* color: rgba(0, 0, 0, .56) !important; */
    color: #231F20 !important;

}

.az-primary{
    color: #231F20 !important;
}
.font-color-2s {
    color: #6C757D !important;
}

.font-color-3 {
    color: #FFF !important;
}

.font-color-4 {
    color: #ADB5BD !important;
}

.font-color-5 {
    color: #707070 !important;
}

.font-color-6 {
    color: #a62626 !important;
}

.font-color-7 {
    color: #EBA103 !important;
}

.font-color-8 {
    color: #39CF9D !important;
}

.font-color-9 {
    /* color: #001a4e !important; */
    color: #231F20 !important;

}

.font-color-10 {
    /* color: #001a4e !important; */
    color: #6C757D !important;

}

.ir-font {
    font-family: ir-font;
}

.ir-font-xl {
    font-family: ir-font;
    font-size: 18px;
}

.ir-font-lg {
    font-family: ir-font;
    font-size: 15px;
}

.ir-font-md {
    font-family: ir-font;
    font-size: 14px;

}

.ir-font-sm {
    font-family: ir-font;
    font-size: 12px;

}

.ir-font-ssm {
    font-family: ir-font;
    font-size: 11px;

}

.ir-font-xs {
    font-family: ir-font;
    font-size: 10px !important;
}

.ir-font-xxs {
    font-family: ir-font;
    font-size: 9px !important;
}

.ir-font-xxxs {
    font-family: ir-font;
    font-size: 8px !important;
}

.ir-font-btn {
    font-size: .875rem;
    font-family: ir-font;
}


.ir-font-btn-sm {
    font-size: 11px;
    font-family: ir-font;
}

.ir-font-search-input {
    font-family: ir-font;
    color: #A6A6A6;
    font-size: 12px;

}

.top-bar-icon-font {
    font-size: 26px !important;
}


.yekan-8{
    font-size: 8px !important;
    font-family: 'yekan';
}

.yekan-9{
    font-size: 9px !important;
    font-family: 'yekan';
}

.yekan-10{
    font-size: 10px !important;
    font-family: 'yekan';
}

.yekan-11{
    font-size: 11px !important;
    font-family: 'yekan';
}

.yekan-12{
    font-size: 12px !important;
    font-family: 'yekan';
}

.yekan-13{
    font-size: 13px !important;
    font-family: 'yekan';
}

.yekan-14{
    font-size: 14px !important;
    font-family: 'yekan';
}

.yekan-15{
    font-size: 15px !important;
    font-family: 'yekan';
}

.yekan-16{
    font-size: 16px !important;
    font-family: 'yekan';
}

.yekan-17{
    font-size: 17px !important;
    font-family: 'yekan';
}

.yekan-18{
    font-size: 18px !important;
    font-family: 'yekan';
}

.yekan-19{
    font-size: 19px !important;
    font-family: 'yekan';
}

.yekan-20{
    font-size: 20px !important;
    font-family: 'yekan';
}


.font-8{
    font-size: 8px !important;
}

.font-9{
    font-size: 9px !important;
}

.font-10{
    font-size: 10px !important;
}

.font-11{
    font-size: 11px !important;
}

.font-12{
    font-size: 12px !important;
}

.font-13{
    font-size: 13px !important;
}

.font-14{
    font-size: 14px !important;
}

.font-15{
    font-size: 15px !important;
}

.font-16{
    font-size: 16px !important;
}

.font-17{
    font-size: 17px !important;
}

.font-18{
    font-size: 18px !important;
}

.font-19{
    font-size: 19px !important;
}

.font-20{
    font-size: 20px !important;
}
/* @font-face {
    font-family: 'IRANSansXLight';
    src: url('/../assets/fonts/bahij/IRANSansXLight.ttf') format('truetype');
} */


/* BOLD FONTS START */
@font-face {
    font-family: 'IRANSansXBlack';
    src: url(./../fonts/bahij/IRANSansXBlack.ttf) format('truetype');
}
.bold-1 {
    font-family: 'IRANSansXBlack';
}


@font-face {
    font-family: 'IRANSansXExtraBold';
    src: url(./../fonts/bahij/IRANSansXExtraBold.ttf) format('truetype');
}
.bold-2 {
    font-family: 'IRANSansXExtraBold';
}


@font-face {
    font-family: 'IRANSansXBold';
    src: url(./../fonts/bahij/IRANSansXBold.ttf) format('truetype');
}
.bold-3 {
    font-family: 'IRANSansXBold';
}
/* BOLD FONTS END */



/* NORMAL FONTS START */
@font-face {
    font-family: 'IRANSansXDemiBold';
    src: url(./../fonts/bahij/IRANSansXDemiBold.ttf) format('truetype');
}
.normal-1 {
    font-family: 'IRANSansXDemiBold';
}



@font-face {
    font-family: 'IRANSansXMedium';
    src: url(./../fonts/bahij/IRANSansXMedium.ttf) format('truetype');
}
.normal-2 {
    font-family: 'IRANSansXMedium';
}


@font-face {
    font-family: 'IRANSansXRegular';
    src: url(./../fonts/bahij/IRANSansXRegular.ttf) format('truetype');
}
.normal-3 {
    font-family: 'IRANSansXRegular';
}
/* NORMAL FONTS END */



/* THIN FONTS START */
@font-face {
    font-family: 'IRANSansXLight';
    src: url(./../fonts/bahij/IRANSansXLight.ttf) format('truetype');
}
.thin-1 {
    font-family: 'IRANSansXLight';
}

@font-face {
    font-family: 'IRANSansXUltraLight';
    src: url(./../fonts/bahij/IRANSansXUltraLight.ttf) format('truetype');
}
.thin-2 {
    font-family: 'IRANSansXUltraLight';
}


@font-face {
    font-family: 'IRANSansXThin';
    src: url(./../fonts/bahij/IRANSansXThin.ttf) format('truetype');
}
.thin-3 {
    font-family: 'IRANSansXThin';
}
/* THIN FONTS END */




/* SERIF & REGULAR FONTS START */

/* @font-face {
    font-family: 'yekan';
    src: url(./../fonts/Yekan-Font-3.0/Yekan.ttf) format('truetype');
} */
.yekan {
    font-family: 'yekan';
}

/* Webfont: Yekan */
@font-face {
	font-family: 'yekan';
	src:	url(./../fonts/Yekan-Font-3.0/Yekan.eot); /* IE9 Compat Modes */
	src:	url(./../fonts/Yekan-Font-3.0/Yekan.eot?#iefix) format('embedded-opentype'), /* IE6-IE8 */
			url(./../fonts/Yekan-Font-3.0/Yekan.woff2) format('woff2'), /* Modern Browsers */
			url(./../fonts/Yekan-Font-3.0/Yekan.woff) format('woff'), /* Modern Browsers */
			url(./../fonts/Yekan-Font-3.0/Yekan.otf) format('opentype'), /* Open Type Font */	
			url(./../fonts/Yekan-Font-3.0/Yekan.ttf) format('truetype'); /* Safari, Android, iOS */
	font-weight: normal;
	font-style: normal;
	text-rendering: optimizeLegibility;
	font-display: auto;
}


@font-face {
    font-family: 'irseri';
    src: url(./../fonts/bahij/irseri.ttf) format('truetype');
}
.serif-1 {
    font-family: 'irseri';
}

@font-face {
    font-family: 'iran_sans_regular';
    src: url(./../fonts/bahij/iran_sans_regular.ttf) format('truetype');
}
.regular-1 {
    font-family: 'iran_sans_regular';
}
/* SERIF & REGULAR FONTS START */
